.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.navigation-thq-navigation-brand-elm1 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm1 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm2 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm3 {
  text-decoration: none;
}
 
.navigation-thq-btn-elm1 {
  text-decoration: none;
}
 
.navigation-container4 {
  display: none;
}
 
.navigation-container5 {
  display: contents;
}
 
.navigation-container6 {
  display: none;
}
 
.navigation-container7 {
  display: contents;
}
 

 

 

 

 


.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-link-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-link-elm3 {
  text-decoration: none;
}
 
.footer-icon20 {
  text-decoration: none;
}
 
.footer-thq-btn-elm {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}
 

 

 

 

 

 


.contact-booking-container10 {
  width: 100%;
  display: block;
  min-height: 100vh;
}
 
.contact-booking-form {
  gap: 8px;
  width: 300px;
  height: auto;
  display: flex;
  flex-direction: column;
}
 
.contact-booking-textinput1 {
  top: auto;
  left: -10000px;
  width: 1px;
  height: 1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  visibility: hidden;
  pointer-events: none;
}
 
.contact-booking-container11 {
  width: 100%;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  display: flex;
  flex-direction: column;
}
 
.contact-booking-container12 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-booking-container13 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-booking-container14 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-booking-container15 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-booking-container16 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-booking-container17 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-booking-container18 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-booking-container19 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-booking-container20 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.contact-booking-button {
  width: 100%;
}
 
.contact-booking-container21 {
  display: none;
}
 
.contact-booking-container22 {
  display: contents;
}
 
.contact-booking-container23 {
  display: none;
}
 
.contact-booking-container24 {
  display: contents;
}
